You are not logged in.

#1 2012-01-02 04:55:12

GnuBoi
Member
Registered: 2009-04-17
Posts: 5

Shockwave Flash Crash

I'm having problem with the Adobe Flash Player Plugin as it crashes every time I try to open YouTube, Vimeo or any other flash based videos on the web.  I get,
"The following plug-in has crashed: Shockwave Flash" in Google Chrome and Chromium.
On Google Chrome both the Flash Plugin crashes in the same way..
Follow image posting rules - Inxsible
1) Name:    Shockwave Flash
Version:    11.1 r102
Location:    /opt/google/chrome/libgcflashplayer.so


2) Name:    Shockwave Flash
Version:    11.1 r102
Location:    /usr/lib/mozilla/plugins/libflashplayer.so


And it also crashes in latest Mozilla Firefox from pacman. I have attached screenshots of the crashes.
Follow image posting rules - Inxsible

I have installed the latest flashplugin-11.1.102.55-1 from pacman.

I am running.
Linux ujjwol 3.1.5-1-ARCH #1 SMP PREEMPT Sun Dec 11 06:26:14 UTC 2011 i686 Intel(R) Core(TM)2 Duo CPU T6400 @ 2.00GHz GenuineIntel GNU/Linux

Last edited by Inxsible (2012-01-02 15:33:15)

Offline

#2 2012-01-02 13:59:48

nns
Member
Registered: 2011-12-28
Posts: 3

Re: Shockwave Flash Crash

you should go do some search b4 asking, there're many way adobe flash player sucks....dont just ask

there's a /etc/mms.cfg , you may want to take a look.

i also recommend gnash over adobe for youtube, since it has like full support for vdpau, opengl

you can also cclive and play it with mplayer.

Offline

#3 2012-01-02 15:08:35

the.ridikulus.rat
Member
From: Indiana, USA
Registered: 2011-10-04
Posts: 765

Re: Shockwave Flash Crash

I use aur/google-chrome-dev and extra/flashplugin 11.1.102.55-1 (x86_64, not multilib) and the same video opens in mine. Check your flashplugin package. OR try youtube html5 option.

Offline

#4 2012-05-15 04:50:48

dkudrow
Member
Registered: 2012-05-11
Posts: 2

Re: Shockwave Flash Crash

I had the same problem and this seemed to fix it for me:

In /etc/adobe/mms.conf try commenting out
'EnableLinuxHWVideoDecode=1'

Hope that helps!

Offline

#5 2012-06-17 12:58:35

higgns
Member
Registered: 2012-06-17
Posts: 1

Re: Shockwave Flash Crash

/etc/adobe/mms.conf:
'OverrideGPUValidation=False'
did it for me.

Offline

#6 2012-06-26 13:30:51

Jeffus
Member
From: Israel
Registered: 2012-06-05
Posts: 14

Re: Shockwave Flash Crash

higgns wrote:

/etc/adobe/mms.conf:
'OverrideGPUValidation=False'
did it for me.

Works for me too
3.4.4-2-ARCH #1 SMP PREEMPT Sun Jun 24 18:59:47 CEST 2012 x86_64 GNU/Linux


Learning Arch-ery...

Offline

Board footer

Powered by FluxBB